.grid {
	list-style: none; text-align: center; clear: both; position: relative;
}
.grid figure {
	background: rgb(48, 133, 163); margin: 10px 1%; width: 100%; height: auto; text-align: center; overflow: hidden; float: left; position: relative; cursor: pointer;
}
.grid figure img {
	display: block; position: relative; min-height: 100%; max-width: 100%;
}
.grid figure figcaption {
	padding: 2em; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 1.25em; backface-visibility: hidden; -webkit-backface-visibility: hidden;
}
.grid figure figcaption::before {
	pointer-events: none;
}
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.grid figure figcaption > a {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.grid figure figcaption > a {
	text-indent: 200%; font-size: 0px; white-space: nowrap; z-index: 1000; opacity: 0;
}
.grid figure h2 {
	font-weight: 300; word-spacing: -0.15em;
}
.grid figure h2 span {
	font-weight: 800;
}
.grid figure h2 {
	margin: 0px;
}
.grid figure p {
	margin: 0px;
}
.grid figure p {
	letter-spacing: 1px; font-size: 68.5%;
}
figure.effect-apollo {
	background: rgb(51, 51, 51);
}
.item figure.effect-apollo {
	background: rgb(0, 0, 0);
}
.item figure.effect-apollo {
	margin: 0px 0px 30px;
}
figure.effect-apollo img {
	transition:opacity 0.35s, transform 0.35s; opacity: 0.5; transform: scale3d(1.05, 1.05, 1); -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; -webkit-transform: scale3d(1.05, 1.05, 1);
}
.item figure.effect-apollo img {
	transition:opacity 0.35s, transform 0.35s; opacity: 1; transform: scale3d(1.05, 1.05, 1); -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; -webkit-transform: scale3d(1.05, 1.05, 1);
}
figure.effect-apollo figcaption::before {
	background: rgba(16, 108, 200, 1); transition:transform 0.6s; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; content: ""; transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -100%, 0px); -webkit-transition: -webkit-transform 0.6s; -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}
.item figure.effect-apollo figcaption::before {
	background: rgba(16, 108, 200, 1); transition:transform 0.6s; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; content: ""; transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -100%, 0px); -webkit-transition: -webkit-transform 0.6s; -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}
figure.effect-apollo .social-icons {
	margin: 3em; padding: 0px 1em; transition:opacity 0.35s; text-align: right; right: 0px; bottom: 0px; border-right-color: rgb(255, 255, 255); border-right-width: 4px; border-right-style: solid; position: absolute; max-width: 150px; opacity: 0; -webkit-transition: opacity 0.35s;
}
.item figure.effect-apollo .category {
	transition:opacity 0.35s; width: 100%; text-align: center; right: 0px; bottom: 42%; position: absolute; opacity: 0; -webkit-transition: opacity 0.35s;
}
.item figure.effect-apollo .category span {
	text-align: center; text-transform: capitalize; letter-spacing: 1px; font-size: 15px;
}
figure.effect-apollo .social-icons li a {
	transition:0.3s; -webkit-transition: .3s all; -o-transition: .3s all;
}
figure.effect-apollo .social-icons li a:hover {
	color: rgb(249, 115, 82) !important;
}
figure.effect-apollo h2 {
	text-align: left;
}
.item figure.effect-apollo h2 {
	top: 42%; width: 100%; text-align: center; text-transform: capitalize; letter-spacing: 2px; font-size: 24px; font-weight: 500; margin-left: -35px; position: absolute; opacity: 0; transition-delay: 0.15s; -webkit-transition-delay: 0.15s;
}
.item figure.effect-apollo:hover h2 {
	opacity: 1;
}
figure.effect-apollo:hover img {
	opacity: 0.4; transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);
}
.item figure.effect-apollo:hover img {
	opacity: 0.2; transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);
}
figure.effect-apollo:hover figcaption::before {
	transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 100%, 0px); -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}
figure.effect-apollo:hover .social-icons {
	opacity: 1; transition-delay: 0.1s; -webkit-transition-delay: 0.1s;
}
.item figure.effect-apollo:hover .category {
	opacity: 1; transition-delay: 0.1s; -webkit-transition-delay: 0.1s;
}
@media screen and (max-width:50em)
{
.grid figure {
	margin: 10px auto; width: 100%; float: none; display: inline-block;
}
}
